.container {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 20px;
    width:360px;
  }

  .form-legend {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #1877f2;
    margin-bottom: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
  }

  .form-legend::before {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 2px;
    background-color: #1877f2;
  }

  .facebook-form {
    display: flex;
    flex-direction: column;

  }

  .input-container {
    position: relative;
    margin-bottom: 20px;
  }

  input {
    width: 100%;
    padding: 15px 12px;
    border: 1px solid #ddd;
    border-radius: 4px;
    font-size: 16px;
  }

  input:focus {
    border-color: #1877f2;
    outline: none;
  }

  button {
    background-color: #1877f2;
    color: #fff;
    border: none;
    border-radius: 4px;
    padding: 15px 20px;
    font-size: 16px;
    cursor: pointer;
  }

  button:hover {
    background-color: #166fe5;
  }
  .radio-row {
    display: flex;
    align-items: center;
    margin-bottom:10px;
  }
  
  .radio-row label {
    display: flex;
    align-items: center;
    margin-right: 5px;

  }
  
  .radio-row input[type="radio"] {
    margin-left: 5px;
  }
  
  /* Customize radio button style */
  .radio-row input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid #dddddd;
    border-radius: 50%;
    outline: none;
    cursor: pointer;
  }
  
  /* Radio button checked style */
  .radio-row input[type="radio"]:checked {
    background-color: #166fe5;
  }
  